.widget {
	color: #fff;
}

.header {
	background: none;
}

.header .branding {
	float: none;
	margin-top: 10px;
	margin-left: 0;
}

.strava-logo {
	width: 110px;
	height: 25px;
}
.strava-logo img {
	width: 110px;
	height: 25px;	
}
#footer #summary .container h1.compact,
#footer #summary .container h1.compact a {
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 120%;
	margin-top: 0.5em;
}


#footer #summary .container h2.compact,
#footer #summary .container h2.compact a {
	color: #fff;
	font-size: 0.9em;
	font-weight: 500;
	margin: 0 0 2em 0;
	padding: 0;
	color: #666666;
	margin-top: 3px;
	line-height: 100%;
}

#footer #summary .container h3 {
	font-size: 1.5em;
	height: 14px;
	
	margin-bottom: 1px;
}

#footer #summary .stats {
	margin: 10px 0;
}

#footer #summary .stats li {
	line-height: 1em;
	display: inline-block;
	margin: 0 0.3em 0 0;
	padding: 0;
	height: auto;
	border: none;
}

#footer #summary .stats .unit {
	text-transform: none;
}

#footer #summary .stats .unit-type {
	font-size: 0.6em;
	font-weight: 100;
	color: white;
	text-transform: uppercase;
	padding-left: 0;
}

#footer #summary .stats li abbr {

	font-weight: 300;
	border: none;
	font-size: 0.6em;
	
	
}


#footer #summary .stats li:nth-child(3) {
	display:block;
}

@media screen only and (min-width: 480px){
	#footer #summary .container h3 {
		font-size: 2em;
		height: 25px;
	}

	#footer #summary .stats li {
		margin: 0 1em 0 0;
	}
	#footer #summary .stats .unit-type {
		padding-left: 3px;
	}
}

